Bug 25995 - Убрать зависимость на notification-daemon
: Убрать зависимость на notification-daemon
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/blueman)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
: 23155
  Show dependency tree
 
Reported: 2011-08-05 17:37 by
Modified: 2011-08-07 14:10 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2011-08-05 17:37:02
Не проверял, но не верю, что он ему жизненно необходим. Такой же функционал
предоставляет xfce4-notifyd, например, при его наличии notification-daemon не
нужен.
2aris: Возможно notification-daemon и xfce4-notifyd должны провайдить что-то
одинаковое, что можно будет ставить в requires в таких случаях. Кажется, в
fedora так и сделано.
------- Comment #1 From 2011-08-07 05:40:42 -------
В Fedora оторвали:
http://rpmfind.net//linux/RPM/fedora/updates/testing/15/SRPMS/blueman-1.21-8.fc15.src.html
И, действительно, там же пакеты notification-daemon и xfce4-notifyd провайдят
desktop-notification-daemon
------- Comment #2 From 2011-08-07 09:13:40 -------
blueman-1.21-alt4 -> sisyphus:

* Sun Aug 07 2011 Mykola Grechukh <gns@altlinux> 1.21-alt4
- dependency on notification-daemon dropped (closes: #25995)
------- Comment #3 From 2011-08-07 14:10:03 -------
Спасибо!